/* CSS Document */
@charset "utf-8";
*{ margin:0; padding:0;  list-style:none; }
#top_bar{ margin-right:5px;}
img{ border:none;}

body{
background:url(img/bg_body.jpg) #f1f1f1; 
color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "ËÎÌå"}


a{color:#000;text-decoration:none}
a:link, a:visited{}
a:hover, a:active{text-decoration: underline}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover{text-decoration:none}
a.color_red, .color_red a{color: #f00}
a.color_green, .color_green a{color: #0f0}
a.color_blue, .color_blue a{color: #00f}
a.color_gray, .color_gray a{color:#555}
.clear{ clear:both;}
h4{
font-size:14px; color:#333333; font-weight:bold;}
.border{
border:1px solid #CCCCCC;}
.width980{
width:980px; margin-left:auto; margin-right:auto; background:#FFF;}
.dong{ width:615px; height:317px; text-align:left; margin-bottom:5px; background:#FFFfff; border:1px solid #CCCCCC; padding:3px; float:left;}
.dongr{height:317px;width:344px; float:right;}
.dong_l{ width:213px; float:left; height:317px; overflow:hidden;}
.dong_l img{}
.dong_r{ width:362px; float:right; height:277px; background:#FFF0DA; padding:20px;}
.dong_r h5{ font-size:18px; border-bottom:1px solid #DC1F25; text-align:center; color:#DC1F25; height:25px; margin-bottom:10px;}
.dong_r p{ line-height:22px; text-indent:24px; }
.dong_r span{ font-size:12px; font-weight:bold} 
.dong_r span a{ color:#A20000; text-decoration:none} .dong_r span a:hover{ color:#A20000; text-decoration:underline}
.dong_r_img{ height:50px; padding-top:0px; background:#ffffff; border-top:15px solid #FFF0DA; width:362px;}
.qiugou{
width:623px; height:219px; text-align:left; background:#ffffff; margin-bottom:5px;}
.quigou_left{
width:312px; height:219px; float:left; background:#F0F0F0}
.quigou_biao{
height:23px; width:304px; background:url(../images/qiugou.jpg) no-repeat; text-align:right; padding-right:8px; color:#E16920; font-size:12px; padding-top:7px;}
.quigou_biao a{
color:#E16920; }
.quigou_biao a:hover{
color:#E16920; }
.quigou_content{
height:180px; width:300px; margin-top:9px; padding-left:12px;}

.quigou_content ul{
}
.quigou_content ul li.te{
float:left; width:150px; list-style:none; height:100px; padding-bottom:3px; padding-left:0px; background:none;}
.quigou_content ul li{float:left; width:258px; line-height:22px; height:23px; overflow:hidden; background:url(../images/circle_6.jpg) no-repeat 0px 8px; padding-left:10px;}
.quigou_content ul li img{ width:127px; height:80px; border:1px solid #CCCCCC; }
.quigou_content ul li span{
display:block; width:127px; font-size:12px; color:#000000; text-align:center; float:left}
.zhaobiao{
width:298px; height:219px; float:right;}
.zhaobiao_biao{
background:url(../images/zhaobiao.jpg) no-repeat; width:286px; height:16px;text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:14px;}
.zhaobiao_content{height:175px; overflow:hidden; margin-top:9px;}
.zhaobiao_content ul{}
.zhaobiao_content ul li{line-height:22px; font-size:13px; color:#000000; background:url(../images/circle_6.jpg) no-repeat 0px 10px; padding-left:10px; width:270px; height:22px;overflow:hidden;}
.zhaobiao_biao a{
color:#E16920; }
.zhaobiao_biao a:hover{
color:#E16920; }
.dai{
width:624px; height:255px; margin-bottom:5px;}
.daili{
width:309px; height:253px; float:left; background:#ffffff;}
.daili_biao{
width:296px; height:22px; background:url(../images/daili_14.jpg) no-repeat; text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.daili_content{
width:286px; height:210px; margin-left:20px; margin-top:10px;}
.daili_content ul{
}
.daili_content ul li.te{float:left; height:110px; width:140px; list-style:none; margin-bottom:5px; padding-left:0px; background:none; border-bottom:1px dashed #cccccc;}
.daili_content ul li{float:left; width:140px; height:23px; overflow:hidden; line-height:23px;text-align:left}
.daili_content ul li img{ width:110px; height:80px; border:1px solid #CCCCCC; }
.daili_content ul li span{display:block; height:20px; overflow:hidden; width:110px; font-size:12px; color:#000000; text-align:center; float:left}
.daili_biao a{
color:#E16920; }
.daili_biao a:hover{
color:#E16920; }
.hezuo{
width:309px; height:253px; float:right; background:#ffffff;}
.hezuo_biao{
width:296px; height:22px; background:url(../images/hezuo_16.jpg) no-repeat; text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.hezuo_biao a{
color:#E16920; }
.hezuo_biao a:hover{
color:#E16920; }

.hezuo_content{
 height:210px; margin-top:10px;}
.hezuo_content ul{}
.hezuo_content ul li{line-height:23px; font-size:12px; color:#000000; background:url(../images/circle_6.jpg) no-repeat 10px 10px; padding-left:18px; width:130px; height:23px; overflow:hidden; float:left; text-align:left;}
.maoyi{
width:623px; height:214px; border:1px  solid #9CB6C4; background:#ffffff; margin-bottom:5px;}
.maoyi_biao{
background:url(../images/maoyi_3.jpg) no-repeat; width:610px; height:21px; text-align:right; padding-right:13px; color:#0436AF; font-size:12px; padding-top:5px;}
.maoyi_biao a{
color:#0436AF; }
.maoyi_biao a:hover{
color:#0436AF; }
.maoyi_content{
height:181px; width:620px; margin-top:8px;}
.maoyi_content_l{
height:181px; width:260px; float:left;}
.maoyi_content_l ul{}
.maoyi_content_l ul li{line-height:25px; font-size:12px; color:#000000; background:url(../images/circle_6.jpg) no-repeat 10px 10px; padding-left:18px; width:110px; height:25px; overflow:hidden; float:left; text-align:left;}
.maoyi_content_r{height:181px; width:360px; float:right;}
.maoyi_content_r ul{
}
.maoyi_content_r li.te{float:left; width:120px; height:105px; list-style:none; margin-bottom:5px; padding-left:0px; background:none; border-bottom:1px dashed #cccccc;}
.maoyi_content_r ul li{line-height:22px; font-size:12px; color:#000000; background:url(../images/circle_6.jpg) no-repeat 0px 10px; padding-left:10px; width:150px; height:22px; overflow:hidden; float:left; text-align:left;}
.maoyi_content_r ul li img{ width:110px; height:80px; border:1px solid #CCCCCC; }
.maoyi_content_r ul li.te span{display:block; width:110px; font-size:12px; color:#000000; text-align:center; float:left; height:20px;}
.xinxi{
width:623px; height:277px; border:1px solid #99B3C4; background:#ffffff;}
.xinxi_biao{
width:623px; height:22px; background:url(../images/fzxmxinxi_3.jpg) no-repeat;}
.xinxi_content{
width:623px; height:250px;}
.cloth{
width:302px; margin-left:5px!important; margin-left:2px; height:250px; float:left; }
.cloth_biao{
height:20px; width:290px; background:url(../images/fuzhuang_6.jpg) no-repeat;text-align:right; padding-right:12px; color:#000000; font-size:12px; padding-top:5px;}
.cloth_biao a{
color:#000000;}
.cloth_biao a:hover{
color:#000000;} 
.cloth_content{
height:222px; width:300px; border:1px solid #99B3C4; border-top:none; margin-bottom:5px; float:left; color:#16387C}
.cloth_content a{
color:#16387C}
.cloth_content a:hover{
color:#16387C}
.cloth_content ul{margin-top:8px; height:214px; width:290px; margin-left:10px;}
.cloth_content ul li{width:280px; height:22px; overflow:hidden; list-style:none; line-height:23px; float:left; text-align:left}
.cloth_content ul li.te{width:180px; height:22px; overflow:hidden; list-style:none; line-height:22px; float:right; }
.cloth_content ul li.img{width: 100px; height:85px; float:left;}

.cloth_content img{
width:97px; height:78px;}
.shoes{
width:302px; margin-right:5px!important; margin-right:2px; height:252px; float:right; }
.shoes_biao{
height:20px; width:290px; background:url(../images/xiemaoxinxi_8.jpg) no-repeat;text-align:right; padding-right:12px; color:#000000; font-size:12px; padding-top:5px;}
.shoes_biao a{
color:#000000;}
.shoes_biao a:hover{
color:#000000;} 
.shoes_content{
height:222px; width:300px; border:1px solid #99B3C4; border-top:none; margin-bottom:5px; float:left; color:#16387C}
.shoes_content a{
color:#16387C}
.shoes_content a:hover{
color:#16387C}
.shoes_content ul{margin-top:8px; height:214px; width:290px; margin-left:10px;}
.shoes_content ul li{width:280px;height:22px; overflow:hidden;  list-style:none; line-height:23px; float:left; text-align:left}
.shoes_content ul li.te{width:180px; height:22px; overflow:hidden; list-style:none; line-height:22px; float:right; }
.shoes_content ul li.img{width: 100px; height:85px; float:left;}

.shoes_content img{
width:97px; height:78px;}


.zhanhui{
width:344px; height:236px; background:#ffffff;}
.zhanhui_biao{
width:304px; height:20px; background:url(../images/right_03.jpg) no-repeat; text-align:left; color:#E16920; font-size:15px; padding-top:7px; color:#7d2c00; font-weight:bold; padding-left:40px;}
.zhanhui_biao a{
color:#595959; text-align:right; font-size:12px; font-weight:100; padding-left:180px;}
.zhanhui_biao a:hover{
color:#595959; text-align:right; font-size:12px; font-weight:100}
.zhanhui_content{ height:209px;}
.zhanhui_content ul{ margin-top:5px;}
.zhanhui_content ul li{line-height:22px; font-size:12px; color:#000000; background:url(../images/circle_6.jpg) no-repeat 10px 10px; padding-left:20px; width:320px; text-align:left;}
.zhanhui_content ul li span{}
.zhanhui_content ul li span label{ width:148px; height:20px; overflow:hidden;  display:block; float:left;}
.zhanhui_content ul li span em{ font-size:10px; color:#F90}
.zhanhui_content ul li a{ margin-left:10px;}
.photo{
width:344px; height:81px; margin-bottom:5px; margin-top:5px;}
.photo img{
width:344px; height:81px;}
.zuixin{
width:344px; height:343px; background:#ffffff;}
.zuixin_biao{
width:331px; height:22px; background:url(../images/zuixin_7.jpg) no-repeat; text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.zuixin_biao a{
color:#E16920;}
.zuixin_biao a:hover{
color:#E16920;}
.zuixin_content{
width:325px; height:306px; margin-top:10px; margin-left:19px;}
.zuixin_content ul{
}
.zuixin_content ul li.te{float:left; width:107px; height:95px; list-style:none; padding-bottom:2px; padding-left:0px; background:none;}
.zuixin_content ul li{float:left; width:280px; height:20px; overflow:hidden; line-height:22px; background:url(../images/circle_6.jpg) no-repeat 5px 8px; padding-left:18px; text-align:left;}
.zuixin_content ul li img{ width:87px; height:71px; border:1px solid #CCCCCC; }
.zuixin_content ul li.te span{display:block; width:107px; height:23px; overflow:hidden; font-size:12px; color:#000000; text-align:center; float:left}
.lailiao{
width:344px; height:179px; background:#ffffff; margin-bottom:5px;}
.lailiao_biao{
width:334px; height:22px; background:url(../images/lailiao_10.jpg) no-repeat;text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.lailiao_biao a{
color:#E16920;}
.lailiao_biao a:hover{
color:#E16920;}
.lailiao_content{
width:334px; height:145px; margin-top:7px; margin-left:10px; }
.lailiao_content ul{
}
.lailiao_content ul li{width:165px; height:22px; overflow:hidden; line-height:23px; color:#0B3F8A; text-align:left; list-style:none; float:left}
.lailiao_content ul li  a{
color:#0B3F8A;}
.lailiao_content ul li  a:hover{
color:#0B3F8A;}
.lailiao_content ul li span{
color:#FF6600; margin-right:2px;}
.lailiao_content ul li span a{
color:#FF6600;}
.lailiao_content ul li span a:hover{
color:#FF6600;}



.kanyang{
width:344px; height:179px; background:#ffffff;}
.kanyang_biao{
width:334px; height:22px; background:url(../images/kanyang_18.jpg) no-repeat;text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.kanyang_biao a{
color:#E16920;}
.kanyang_biao a:hover{
color:#E16920;}


.tiepai{
width:344px; height:179px; background:#ffffff;}
.tiepai_biao{
width:334px; height:22px; background:url(../images/tiepai_21.jpg) no-repeat;text-align:right; padding-right:13px; color:#E16920; font-size:12px; padding-top:5px;}
.tiepai_biao a{
color:#E16920;}
.tiepai_biao a:hover{
color:#E16920;}
#Layer1 {
	position:absolute;
	width:50px;
	height:30px;
	z-index:1;
	left: 257px;
	top: 322px;	
}

.contentlist{}

.pagetitle{background:url(../images/nav_bg.gif); height:33px; text-align:left;color:#FFF;}

.title .span{ background:url(../images/opm_3.jpg) no-repeat -26px 0px; display:block; width:97px; margin-left:30px; float:left; height:31px; }
.title{ font-size:14px;  }
.title .tinfo{ padding-top:5px; display:block;}
.contentlist .product{ width:300px; float:left; margin-left:20px;}
.contentlist table{ height:150px; width:305px; margin-top:10px; border:dotted 1px #999}
.contentlist table td{ padding-top:5px; line-height:20px;}
.contentlist table .td { width:160px;}
.contentlist table .td img{ width:150px; height:130px;}
.contentlist table .content{ padding:3px; overflow:hidden;}
.companyinfo{ display:block; text-align:center;  margin:0 auto}
.companyinfo table{ width:100%; height:30px;}
.companyinfo table td{ text-align:left;}
.productcontent{}
.productcontent ul{ margin-top:10px;}
.productcontent ul li{ height:25px;}
.productcontent .xx{ margin-bottom:10px;}
.productcontent .xx .l{ float:left; width:36px;}
.productcontent .xx .r{ float:right; width:90%;}

.mypng li{ line-height: 20px; height:20px; width:154px; float:left;}